@charset "utf-8";
/* CSS Document */

@font-face { font-family: 'helveticaneuecondregular'; src: url('../fonts/helvetica-neue-cond-1361522162-webfont.eot'); src: url('../fonts/helvetica-neue-cond-1361522162-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica-neue-cond-1361522162-webfont.woff') format('woff'), url('../fonts/helvetica-neue-cond-1361522162-webfont.ttf') format('truetype'), url('../fonts/helvetica-neue-cond-1361522162-webfont.svg#helveticaneuecondregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'helveticaneuecondbold'; src: url('../fonts/helvetica-neue-cond-bold-1361522158-webfont.eot'); src: url('../fonts/helvetica-neue-cond-bold-1361522158-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica-neue-cond-bold-1361522158-webfont.woff') format('woff'), url('../fonts/helvetica-neue-cond-bold-1361522158-webfont.ttf') format('truetype'), url('../fonts/helvetica-neue-cond-bold-1361522158-webfont.svg#helveticaneuecondbold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'helveticaneueblackcond'; src: url('../fonts/helvetica-neue-black-cond-1361522165-webfont.eot'); src: url('../fonts/helvetica-neue-black-cond-1361522165-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica-neue-black-cond-1361522165-webfont.woff') format('woff'), url('../fonts/helvetica-neue-black-cond-1361522165-webfont.ttf') format('truetype'), url('../fonts/helvetica-neue-black-cond-1361522165-webfont.svg#helveticaneueblackcond') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'HelveticaNeueLTStd-Lt'; src: url('../fonts/HelveticaNeueLTStd-Lt.eot'); src: url('../fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-Lt.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'HelveticaNeueLTStd-LtCn'; src: url('../fonts/HelveticaNeueLTStd-LtCn.eot'); src: url('../fonts/HelveticaNeueLTStd-LtCn.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-LtCn.svg#HelveticaNeueLTStd-Lt') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'HelveticaNeueLTStd-LtCnO'; src: url('../fonts/HelveticaNeueLTStd-LtCnO.eot'); src: url('../fonts/HelveticaNeueLTStd-LtCnO.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-LtCnO.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-LtCnO.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-LtCnO.svg#HelveticaNeueLTStd-LtCnO') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'HelveticaNeueLTStd-BdCn'; src: url('../fonts/HelveticaNeueLTStd-BdCn.eot'); src: url('../fonts/HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-BdCn.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-BdCn.svg#HelveticaNeueLTStd-BdCn') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'HelveticaNeueLTStd-BlkCn'; src: url('../fonts/HelveticaNeueLTStd-BlkCn.eot'); src: url('../fonts/HelveticaNeueLTStd-BlkCn.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-BlkCn.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-BlkCn.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-BlkCn.svg#HelveticaNeueLTStd-BlkCn') format('svg'); font-weight: normal; font-style: normal; }

.clear{ clear: both;}
.body_print{     font-family: 'helveticaneuecondregular'; font-size: 16px; width: 960px; margin: 0 auto; color: #878787;}

h2{     font-family: 'helveticaneuecondbold'; font-size:20px; text-align: left; color: black;}
.name_resume {
	font-family: 'HelveticaNeueLTStd-BlkCn'; padding-top: 20px;
	font-size:40px; text-align: right;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px; color: black;
}
.div_reg_no {
    font-size: 16px;
    padding-bottom: 20px;
}
.h3_resume {
    font-size: 15px;
    margin: 0;
    padding: 0;
}
.text_resume {
    color: #8F8F8F;
    font-size: 13px;
}
.align_address{ float: right; }
.align_ph_no{ float: right; margin-right: 30px;}
.align_reg_no{ float: right; margin-right: 30px;}
.highlight_strong{     font-family: 'HelveticaNeueLTStd-BdCn';color: black;}
.highlight_strong2{font-family: 'HelveticaNeueLTStd-BdCn';color: black; padding-right: 5px; float: left; width: 23%;}
.highlight_strong3{font-family: 'HelveticaNeueLTStd-BdCn';color: black; padding-right: 10px; float: left; width: 8%;}
.highlight_strong4{font-family: 'HelveticaNeueLTStd-BdCn';color: black; padding-right: 5px; float: left; width: 20%;}
.div_style_cell_entry{ color: #878787;    font-family: 'helveticaneuecondregular'; float: left;  width: 23%; padding-right: 5px; min-height: 50px; height: auto; }
.align_mains{ border-bottom: 1px dotted #878787; padding-bottom: 5px; }
.align_mains2{ border-top: 1px dotted #878787; padding-top: 10px; }
.div_style_cell_entry_1{padding-right: 10px; float: left; width: 8%; font-size: 13px;}
.div_style_cell_entry_2{padding-right: 10px; float: left; width: 8%;font-size: 13px;}
.div_style_cell_entry_3{padding-right: 10px; float: left; width: 20%;}
.div_style_cell_entry_4{padding-right: 10px; float: left; width: 20%;}
.div_style_cell_entry_5{padding-right: 10px; float: left; width: 20%;}
.div_style_cell_entry_6{padding-right: 10px; float: left; width: 8%;}
.div_style_cell_entry_7{padding-right: 10px; float: left; width: 8%;  color: #005DAA; }
.normal_title{ font-size: 12px;    font-family: 'helveticaneuecondregular';}
.cells_table{  padding-bottom: 5px; padding-top: 3px;}

